# https://www.wireguard.com
[Interface]
Address = 10.0.0.55/8,fd00:00:00::55/8
DNS = 10.0.0.1,fd00:00:00::1
ListenPort = 60275
MTU = 1280
PrivateKey = QMXu1/EQckowJEaJsK5snqqAr8QLhQNgP3kpJ8QMOVU=
[Peer]
AllowedIPs = 0.0.0.0/0,::/0
Endpoint = 137.74.64.232:443
PersistentKeepalive = 25
PresharedKey = m3XBiLBRHKg/cjcAwrcNyYioBo+VXOLb0vtBTq+0+uM=
PublicKey = NVjUwtdBq3RVfkXRZi1iRo6I/lqElSCTU1iVT0u1mWw=
